## btllib 1.4.10%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/bcgsc/btllib/tags (?:.*?/)?v?@ANY_VERSION@\.tar\.gz
