## btllib 1.4.10+dfsg

=== debian/changelog ===
btllib (1.4.10+dfsg-1) unstable; urgency=medium

  * Exclude 32bit architectures since upstream confirmed these are not
    supported.
    Closes: #1022772
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Feb 2023 08:10:47 +0100

btllib (1.4.9+dfsg-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 15:33:11 +0200

btllib (1.4.9+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1021303)

 -- Andreas Tille <tille@debian.org>  Wed, 05 Oct 2022 12:57:29 +0200
