=== debian/control ===
Source: btllib
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               meson,
               ninja-build,
               libcpptoml-dev,
#               libsdsl-dev, # only mentioned in doc but package builds without this as well
               libomp-dev,
               samtools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/btllib
Vcs-Git: https://salsa.debian.org/med-team/btllib.git
Homepage: https://github.com/bcgsc/btllib
Rules-Requires-Root: no

Package: libbtllib-dev
Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libcpptoml-dev,
         libsdsl-dev,
         samtools,
         wget
Description: Bioinformatics Technology Lab common code library
 Bioinformatics Technology Lab common code library in C++ with
 Python wrappers.
 .
 This package contains the header files and the static library.

Package: btllib-tools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         samtools,
         wget
Description: Bioinformatics Technology Lab common code library tools
 Bioinformatics Technology Lab common code library in C++ with
 Python wrappers.
 .
 This package contains the tool indexlr.
