## btllib 1.7.5+dfsg

=== debian/changelog ===
btllib (1.7.5+dfsg-2) unstable; urgency=medium

  * d/control: drop unneeded build-dep on libomp-dev; gcc→libgcc-N-dev
    provides omp.h

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 09 Apr 2025 14:18:37 +0200

btllib (1.7.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * New upstream version
  * Build-Depends: python3
  * Ignore cmake_options in meson.build
  * Demote libsdsl-dev to Recommends to enable installation on architectures
    where libsdsl-dev is not available
    Closes: #1032358
  * Add support for loong64
    Closes: #1058455
  * Build-Depends: libargparse-dev
  * Add python3 package:
  TODO: Create modules for different Python3.x versions

  [ Michael R. Crusoe ]
  * d/rules: simplify
  * d/upstream/metadata: added citation information
  * debian/patches/find_object_files_at_right_loc.patch: don't enable
    code coverage measurements.
  * Fixed Python package.
  * Disable the Python package so we can upgrade btllib first.
  * Added autopkgtest using the example code.
  * d/control: Update description of the -tools package to list all 3
    programs.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: simplify archicture field using the architecture-
    properties package

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 11:11:36 +0100
