=== debian/control ===
Source: btllib
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               architecture-is-64-bit,
               dh-exec,
               meson,
               ninja-build,
               libcpptoml-dev,
               libsdsl-dev,
               libargparse-dev,
               samtools
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/btllib
Vcs-Git: https://salsa.debian.org/med-team/btllib.git
Homepage: https://github.com/bcgsc/btllib
Rules-Requires-Root: no

Package: libbtllib-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libcpptoml-dev,
         samtools,
         wget
Recommends: libsdsl-dev
Description: Bioinformatics Technology Lab common code library
 Bioinformatics Technology Lab common code library in C++ with
 Python wrappers.
 .
 This package contains the header files and the static library.

Package: btllib-tools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         samtools,
         wget
Description: Bioinformatics Technology Lab common code library tools
 Bioinformatics Technology Lab common code library in C++.
 .
 This package contains the tools indexlr, mi_bf_generate, and randseq
