=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,5 @@
 %:
 	dh $@
 
-override_dh_auto_test:
+execute_before_dh_auto_test:
 	cp -a tests/ obj-*/
-	dh_auto_test
