=== debian/tests/control ===
Tests: run-unit-test
Depends: @, g++
Restrictions: allow-stderr
